CVE-2015-9455 – The buddypress-activity-plus plugin before 1.6.2 for WordPress has CSRF with resultant dir …

Vuln ID: CVE-2015-9455

Published:  2019-10-07  15:15:10Z

Description: The buddypress-activity-plus plugin before 1.6.2 for WordPress has CSRF with resultant directory traversal via the wp-admin/admin-ajax.php bpfb_photos[] parameter in a bpfb_remove_temp_images action.

Source: NVD.NIST.GOV

 

Tags